<?php
define('DS', DIRECTORY_SEPARATOR);
//$sourceUrl = dirname($_SERVER['PHP_SELF']);
$sourceUrl = 'http://www.25800.net';
$sourcePath = dirname(dirname(dirname(__FILE__)));
$database = require dirname($sourcePath) . DS . 'cache' . DS . 'Db.conf.php';

return array(
    'sourceUrl' => $sourceUrl,
    'wapUrl' => 'http://2451.net',
    'sourcePath' => $sourcePath,
    'siteHash' => '14ifjai3r9',
    'staticSuffix' => '.html',
    'adminEmail'=>'yzxh24@gmail.com',
    'debug' => true,
    'appVersion' => 'iOrange Web 0.1 alpha1',

    'imageUrl' => $sourceUrl . '/images/',
    'coverUrl' => $sourceUrl . '/data/cover/',

    'db' => $database,
);